@charset "UTF-8";
/* layout_sp.css for tdr jp templates.*/
/*----------------------------------------------------------------*/
@media screen and (max-width:767px){

/* layout */
/*--------------------------------------*/
/* layout base */
.container{
	min-width:320px;
}
.iask{
	padding:15px 8px 50px;
	overflow:hidden;
}

/* layout rwd pc sp */
.iask .pc{
	display:none;
}
.iask .sp{
	display:block;
	padding-bottom:20px;
}
.lower-level-area.sp .category-list{
	display:none;
}
.iask-search .upper-area.pc{
	display:block;
}

/* layout column */
.iask .side-area{
	float:none;
	width:100%;
}
.iask .main-area{
	float:none;
	width:100%;
	padding-left:0;
	margin:0 auto;
	max-width:100%;
}

/* common */
/*--------------------------------------*/
/* common section-box */
.section-box{
	margin-bottom:60px;
}
.section-box:last-child{
	margin-bottom:0;
}

/* common init category-list */
.category-area.sp .category-list{
	display:none;
}

/* category-area */
.iask .category-area.sp{
	padding-bottom:15px;
}

/* common category-list */
.iask .category-list >  ul{
	padding:10px 0 0 0;
}
.category-list > ul{
	margin:0 0 20px;
	margin:0;
	border-bottom:2px solid #07c;
	font-size:16px;
	font-weight:bold;
	padding:14px 0 0;
}
.category-list > ul > li:first-child{
	position:relative;
	border-top:2px solid #07c;
}
.category-list > ul li:first-child:before{
	content:'';
	position:absolute;
	top:-19px;
	left:16px;
	border:10px solid transparent;
	border-bottom:10px solid #FFF;
	z-index:2;
}
.category-list > ul li:first-child:after{
	content:'';
	position:absolute;
	top:-22px;
	left:16px;
	border:10px solid transparent;
	border-bottom:10px solid #07c;
	z-index:1;
}
.category-list > ul > li{
	float:none;
	margin:0;
	border-bottom:2px solid #8acbf2;
}
.category-list > ul > li:last-child{
	border-bottom:none;
}
.category-list > ul li{
	border-bottom:1px solid #8acbf2;
}
.category-list > ul li:last-child{
	border-bottom:none;
}
.category-list > ul li ul{
	border-top:1px solid #8acbf2;
}
.category-list > ul > li > ul > li:last-child {
	border-bottom:none;
}

/* common lower-level-area category-list */
.lower-level-area.section-box{
	margin-bottom:0;
}
.lower-level-area .category-list > ul > li{
	float:none;
	width:100%;
	width:-webkit-calc(100% - 0);
	width:calc(100% - 0);
	margin:0;
}
.lower-level-area .category-list > ul > li > .linkbox {
	border-bottom:none;
}
.lower-level-area .category-list > ul > li > ul {
	border-bottom:none;
}
.lower-level-area .category-list > ul .linkbox .toggle span {
	left:12px;
}

/* common ttl */
.iask .ttl-h1{
	text-align:center;
	margin-bottom:13px;
}
.iask .ttl-h1 h1{
	font-size:18px;
	font-weight:bold;
}
.iask .ttl-h1 h1 a{
	display:block;
	padding:5px 0;
}
.iask .ttl-h2{
	text-align:center;
	min-height:58px;
	padding:14px 0 0 0;
	margin-bottom:20px;
}
.iask .ttl-h2 h2{
	font-size:18px;
	font-weight:bold;
}
.iask .main-area .ttl-h2 h2{
	font-size:16px;
}

/* common search-btn */
.iask .btn.search-btn{
	font-size:16px;
	width:92px;
}
.iask .btn.search-btn:hover{
	background-color:#fff;
}
.iask .btn.search-btn.hover{
	background-color:#f5fcff;
}
.search-box .input-box{
	margin-bottom:0;
	padding-right:98px;
}
.iask .btn.search-btn,
.search-box .input-box .input-keyword{
	height:46px;
}

/* common page-top-link */
.page-top-link{
	right:8px;
}

/* common search-area */
.search-area .search-box{
	margin-bottom:10px;
}
.search-area .detail-select{
	margin-bottom:0;
}
.search-area .detail-select ul li{
	float:none;
	width:100%;
	padding:0 10px 0 0;
}
.search-area .search-key .key-cap{
	float:none;
	display:none;
}
.search-area .search-key ul{
	float:none;
	width:100%;
}
.search-area .search-key ul li{
	float:left;
	width:auto;
	padding:0 5px;
	margin-bottom:10px;
}
.iask .search-area .search-key ul li a:hover{
	background-color:#fff;
}
.iask .search-area .search-key ul li a.hover{
	background-color:#f5fcff;
}
.main-area .search-area .search-key{
	border-top:none;
	border-bottom:none;
	padding:10px 0 0;
	margin-bottom:10px;
}
.main-area .search-area .search-key ul{
	width:100%;
}

/* category-area-lower */
.category-area-lower .category-list li div{
	display:table;
	width:100%;
	position:relative;
}
.category-area-lower .category-list li div:before{
	content:'';
	display:inline-block;
	vertical-align:middle;
	height:100%;
	min-height:auto;
}
.category-area-lower .category-list li a{
	display:table-cell;
	padding:10px 34px 10px 0;
	vertical-align:middle;
	position:relative;
}
.category-area-lower .category-list > ul > li > ul li div a{
	padding:10px 34px 10px 0;
}
.category-area-lower .category-list li > a{
	display:block;
	padding:10px 34px 10px 50px;
}

/* right link arrow */
.category-area-lower .category-list li a:after{
	content:'';
	width:5px;
	height:5px;
	border:0px;
	border-top:solid 2px #07c;
	border-right:solid 2px #07c;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	position:absolute;
	top:50%;
	right:16px;
	margin-top:-3px;
}

/* left link circle */
.category-area-lower .category-list li > a:before{
	content:'';
	width:6px;
	height:6px;
	background-color:#b5d9ed;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	position:absolute;
	top:50%;
	left:20px;
	margin-top:-3px;
}
.category-area-lower .category-list > ul > li >  ul > li >  ul > li > a:before{
	left:22px;
}

/* detail-faq-area */
.detail-faq-area .ttl-h2.question{
	text-align:left;
}
.detail-faq-area .ttl-h2.question:before{
	width:32px;
	height:32px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	font-size:18px;
	font-weight:bold;
}
.detail-faq-area .ttl-h2.question h2{
	padding:0 0 0 40px;
}
.detail-faq-area .answer .edit-area{
	padding:0 0 0 40px;
}
.detail-faq-area .answer .edit-area:before{
	width:32px;
	height:32px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	font-size:18px;
	font-weight:bold;
	padding-top:1px;
}
.detail-faq-area #branch_main{
	padding:20px 10px 0;
}
.detail-faq-area #branch_main .chk-list li{
	float: none;
	width: auto;
}
.detail-faq-area #branch_main .chk-list li:nth-child(odd),
.detail-faq-area #branch_main .chk-list li:nth-child(even){
	padding: 0;
}
.detail-faq-area #branch_main .chk-list li .right-bg label:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.detail-faq-area #branch_main .chk-list li .right-bg label.hover{
	background-color:#f5fcff;
}
.detail-faq-area #branch_main #reset_box input[type=button]:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.detail-faq-area #branch_main #reset_box input[type=button].hover{
	background-color:#f5fcff;
}
.detail-faq-area .attach{
	padding:0 5px;
}
.detail-faq-area .attach li a:hover{
	background-color:#fff;
	opacity:1.0;
	filter:alpha(opacity=100);
}
.detail-faq-area .attach li a.hover{
	background-color:#f5fcff;
}
.detail-faq-area .questionary{
	width:100%;
	max-width:630px;
}
.detail-faq-area .questionary .choices-box li{
	width:47%;
}
.detail-faq-area .questionary .choices-box li:first-child{
	margin-right:10px;
}
.detail-faq-area .questionary .choices-box a:hover{
	background-color:#fff;
}
.detail-faq-area .questionary .choices-box a.hover{
	background-color:#f5fcff;
}
.detail-faq-area .questionary .review-area{
	padding:0 8px;
}
.detail-faq-area .questionary .review-area textarea[name="review"]{
	width:100%;
	min-height:100px;
	border:1px solid #cccccc;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:10px 40px 10px 10px;
}
.detail-faq-area .questionary .review-area .clear-btn{
	right:10px;
}
.detail-faq-area .questionary .review-area ul.button-area li{
	width:50%;
}
.detail-faq-area .questionary .review-area ul.button-area input{
	width:100%;
}
.detail-faq-area .questionary .review-area ul.button-area input:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
.detail-faq-area .questionary .review-area ul.button-area input.hover{
	background-color:#f5fcff;
}
.detail-faq-area .questionary .review-area .review-count{
	right:5px;
}
.detail-faq-area .questionary .review-area .review-warning{
	padding-right:12px;
}

/* disabled */
.detail-faq-area .questionary .review-area ul.button-area input:hover{
	background-color:#fff;
}
.detail-faq-area .questionary .review-area ul.button-area input.hover{
	background-color:#f5fcff;
}
.detail-faq-area .questionary .review-area ul.notes{
	width:100%;
}

/* results-area */
.results-area{
	margin-bottom:30px;
}
.results-area .results-ttl{
	padding:10px 0 10px 0;
	min-height:56px;
}
.results-area .results-ttl .results-word{
	display:block;
}

/* related-area */
.related-area{
	margin-bottom:30px;
}
.iask .main-area .related-area .ttl-h2{
	min-height:58px;
}
.iask .main-area .related-area .ttl-h2 h2{
	font-size:18px;
}

/* back-top */
.back-top{
	margin-top:30px;
}
.back-top a{
	border:2px solid  #07c;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	color:#07c;
	font-size:16px;
	font-weight:bold;
	padding:16px 0;
	text-align:center;
	display:block;
	margin-top:20px;
	position:relative;
    min-height:auto;
}
.back-top a:hover{
	background-color:#fff;
}
.back-top a.hover{
	background-color:#f5fcff;
}
.back-top a:before{
	content:'';
	width:8px;
	height:8px;
	border:0px;
	border-bottom:solid 2px #07c;
	border-left:solid 2px #07c;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	position:absolute;
	top:50%;
	left:16px;
	margin-top:-4px;
}

/* page-top-link */
.page-top-link a:hover{
	background-color:rgba(175,175,175,0.5);
}

/* icon-mark */
.list-box li a .icon-mark.icon-pc{
	display:none;
}
.list-box li a .icon-mark.icon-sp{
	display:block;
	width:auto;
}
.list-box li a .icon-mark.icon-new.icon-sp,
.list-box li a .icon-mark.icon-up.icon-sp{
	height:11px;
}
.list-box li a .icon-mark.icon-sp.icon-new.icon-circle,
.list-box li a .icon-mark.icon-sp.icon-up.icon-circle{
	height:20px;
}

/* btn-disabled */
.detail-faq-area .questionary .review-area .review-count{
	width:100%;
}

/* iask-error */
/*--------------------------------------*/
.iask-error .detail-list{
	padding:0 5px;
}
.iask-error .detail-list p{
	text-align:left;
}
.iask-error .detail-list p span{
	display:inline-block;
}
.iask-error .detail-list .inner-box{
	width:100%;
	padding:25px 15px 20px;
}
.iask-error .detail-list .inner-box h3{
	font-size:16px;
	font-weight:bold;
	padding:0 0 8px;
}
.iask-error .detail-list .inner-box p{
	text-align:center;
}

/* iask-re-search */
/*--------------------------------------*/
.iask-re-search .lower-area{
	display:block;
}

}